<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1954-12-09 11:00:00.00 GD 00h23'33.48" E 49d45'52.38" N</id>
<person>
<lastname>Juncker</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1954-12-09 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-12-09 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-12-09 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-12-09 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Redange</county>
<city>Redange</city>
<longitude>00h23'33.48" E</longitude>
<latitude> 49d45'52.38" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Diekirch</state>
<country>Luxembourg</country>
</horoscope>
